## Package org.apache.tools.ant.launch

Interface Summary
AntMain: Interface used to bridge to the actual Main class without any messy reflection

Class Summary
Launcher: This is a launcher for Ant.
Locator: The Locator is a utility class which is used to find certain items in the environment

Exception Summary
LaunchException: Signals an error condition during launching

Copyright © 2000-2004 Apache Software Foundation. All Rights Reserved.